<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/header.html -->
		<main class="page__main main">
			<div class="first-screen">
                <i class="first-screen__img first-screen__img_mob" id="#back" style="background-image: url(img/bg1-m.jpg);"></i>
                <i class="first-screen__img" style="background-image: url(img/bg1.jpg);"></i>
                <div class="first-screen__inner inner">
                    <div class="first-screen__box">
			            <h1 class="first-screen__title">Охотимся за лучшими предложениями</h1>
                        <div class="search-main" data-title-mobile="Выберите параметры для подбора яхты">
                            <form class="search-main__form Valid">
                                <div class="search-main__inner">
                                    <div class="search-main__box">
                                        <div class="search-main__box-select">
                                            <input type="text" class="search-main__datepicker datepicker-input" placeholder="Даты аренды" name="from" data-msg-required=" " readonly> 
                                        </div>
                                        <div class="search-main__box-select select-container">
                                            <select class="search-main__select multiple" data-placeholder="Направление" multiple name="c[]" data-msg-required=" ">
                                                <option></option>
                                                <option>Италия</option>
                                                <option>Франция</option>
                                                <option>Монако</option>
                                                <option>Греция</option>
                                                <option>Испания</option>
                                                <option>Хорватия</option>
                                                <option>Черногория</option>
                                                <option>Турция</option>
                                                <option>Мальта</option>
                                                <option>Албания</option>
                                                <option>Норвегия</option>
                                                <option>Англия</option>
                                                <option>Канада</option>
                                                <option>Аляска</option>
                                                <option>Новая Англия</option>
                                                <option>Бермудские острова</option>
                                                <option>Флорида</option>
                                                <option>Калифорния</option>
                                                <option>Мексика</option>
                                                <option>Галпагосские острова</option>
                                                <option>Австралия</option>
                                                <option>Новая Зеландия</option>
                                                <option>Французская полинезия</option>
                                                <option>Новая Каледония</option>
                                                <option>Таити</option>
                                                <option>Фиджи</option>
                                                <option>Персидский залив</option>
                                            </select>
                                        </div>
                                        <div class="search-main__box-select select-container">
                                            <select class="search-main__select multiple selectSize" data-placeholder="Размер яхты" multiple name="l[]" data-msg-required=" " readonly>
                                                <option></option>
                                                <option data-allselect="true">Любой</option>
                                                <option data-longfrom="24" data-longto="35">от 24 до 35 м</option>
                                                <option data-longfrom="35" data-longto="50">от 35 до 50 м</option>
                                                <option data-longfrom="50" data-longto="70">от 50 до 70 м</option>
                                                <option data-longfrom="70">Более 70 м</option>
                                            </select>
                                        </div>
                                        <div class="search-main__box-select select-container">
                                            <select class="search-main__select multiple selectPrice" data-placeholder="Бюджет (в неделю)" multiple name="p[]" data-msg-required=" " readonly>
                                                <option></option> 
                                                <option data-allselect="true">Любой</option>
                                                <option data-longfrom="24" data-longto="35">от 0 € до 50 000 €</option>
                                                <option data-longfrom="24" data-longto="50">от 50 000 до 100 000 €</option>
                                                <option data-longfrom="35" data-longto="50">от 100 000 € до 200 000 €</option>
                                                <option data-longfrom="50" data-longto="70">от 200 000 € до 400 000 €</option>
                                                <option data-longfrom="70">Свыше 400 000 €</option>
                                            </select>
                                        </div>
                                    </div>
                                    <input type="submit" class="search-main__button button" value="ПОДОБРАТЬ ЯХТУ">
                                    <div><a href="#" class="search-main__link">Расширенный поиск</a></div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="first-screen__foot">
                        <div class="first-screen__slider">
                            <div class="first-screen__slider-title">
                                ПОПУЛЯРНЫЕ 
                                <span class="first-screen__slider-title-lit">НАПРАВЛЕНИЯ</span>
                            </div>
                            <div class="slider-direction swiper-container">
                                <div class="swiper-wrapper slider-direction__wrapper">
                                    <div class="swiper-slide slider-direction__slide">
                                        <a href="#1" class="slider-direction__link"></a>
                                        <div class="slider-direction__box">
                                            <i class="slider-direction__shadow" style="background-image: url(img/temp/1.jpg);"></i>
                                            <div class="slider-direction__img-box">
                                                <picture>
                                                    <source srcset="img/temp/1.webp" type="image/webp">
                                                    <source srcset="img/temp/1.jpg" type="image/png">
                                                    <img src="img/temp/1.jpg" alt="" class="slider-direction__img">
                                                </picture>
                                            </div>
                                            <p class="slider-direction__text">КАРИБСКИЕ ОСТРОВА</p>
                                        </div>
                                    </div>
                                    <div class="swiper-slide slider-direction__slide">
                                        <a href="#2" class="slider-direction__link"></a>
                                        <div class="slider-direction__box">
                                            <i class="slider-direction__shadow" style="background-image: url(img/temp/2.jpg);"></i>
                                            <div class="slider-direction__img-box">
                                                <picture>
                                                    <source srcset="img/temp/2.webp" type="image/webp">
                                                    <source srcset="img/temp/2.jpg" type="image/png">
                                                    <img src="img/temp/2.jpg" alt="" class="slider-direction__img">
                                                </picture>                                            
                                            </div>
                                            <p class="slider-direction__text">КАРИБСКИЕ ОСТРОВА</p>
                                        </div>
                                    </div>
                                    <div class="swiper-slide slider-direction__slide">
                                        <a href="#3" class="slider-direction__link"></a>
                                        <div class="slider-direction__box">
                                            <i class="slider-direction__shadow" style="background-image: url(img/temp/3.jpg);"></i>
                                            <div class="slider-direction__img-box">
                                                <picture>
                                                    <source srcset="img/temp/3.webp" type="image/webp">
                                                    <source srcset="img/temp/3.jpg" type="image/png">
                                                    <img src="img/temp/3.jpg" alt="" class="slider-direction__img">
                                                </picture>
                                            </div>
                                            <p class="slider-direction__text">КАРИБСКИЕ ОСТРОВА</p>
                                        </div>
                                    </div>
                                    <div class="swiper-slide slider-direction__slide">
                                        <a href="#0" class="slider-direction__link"></a>
                                        <div class="slider-direction__box">
                                            <i class="slider-direction__shadow" style="background-image: url(img/temp/1.jpg);"></i>
                                            <div class="slider-direction__img-box">
                                                <picture>
                                                    <source srcset="img/temp/1.webp" type="image/webp">
                                                    <source srcset="img/temp/1.jpg" type="image/png">
                                                    <img src="img/temp/1.jpg" alt="" class="slider-direction__img">
                                                </picture>
                                            </div>
                                            <p class="slider-direction__text">КАРИБСКИЕ ОСТРОВА</p>
                                        </div>
                                    </div>
                                    <div class="swiper-slide slider-direction__slide">
                                        <a href="#" class="slider-direction__link"></a>
                                        <div class="slider-direction__box">
                                            <i class="slider-direction__shadow" style="background-image: url(img/temp/2.jpg);"></i>
                                            <div class="slider-direction__img-box">
                                                <picture>
                                                    <source srcset="img/temp/2.webp" type="image/webp">
                                                    <source srcset="img/temp/2.jpg" type="image/png">
                                                    <img src="img/temp/2.jpg" alt="" class="slider-direction__img">
                                                </picture>                                            
                                            </div>
                                            <p class="slider-direction__text">КАРИБСКИЕ ОСТРОВА</p>
                                        </div>
                                    </div>
                                    <div class="swiper-slide slider-direction__slide">
                                         <a href="#" class="slider-direction__link"></a>
                                        <div class="slider-direction__box">
                                            <i class="slider-direction__shadow" style="background-image: url(img/temp/3.jpg);"></i>
                                            <div class="slider-direction__img-box">
                                                <picture>
                                                    <source srcset="img/temp/3.webp" type="image/webp">
                                                    <source srcset="img/temp/3.jpg" type="image/png">
                                                    <img src="img/temp/3.jpg" alt="" class="slider-direction__img">
                                                </picture>
                                            </div>
                                            <p class="slider-direction__text">КАРИБСКИЕ ОСТРОВА</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <nav class="first-screen__social-network social-network">
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="10" height="19">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="16" height="16">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="24" height="21">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="23" height="23">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="25" height="25">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
                                </svg>
                            </a>
                        </nav> 
                    </div>
                    <div class="first-screen__scroll">
                        <a href="#secondScr" class="first-screen__scroll-link js-anhor">
                            <span class="first-screen__scroll-text">далее</span>
                            <div class="first-screen__scroll-img-box">
                                <img src="img/icon/logo-top.svg"  class="first-screen__scroll-img-top" alt="">
                                <img src="img/icon/logo-bottom.svg"  class="first-screen__scroll-img-bottom" alt="">                                
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="about-main" id="secondScr">
                <div class="about-main__wrapper">
                    <div class="about-main__inner inner">
                        <div class="about-main__column">
                            <h1 class="about-main__title">О компании</h1>
                            <h4 class="about-main__title-little h4_line">Открытое море доступно каждому</h4>
                            <p class="about-main__text">Мы проникаем в самую суть, делимся практическими рекомендациями, даем ценные советы, оказываем всестороннюю поддержку владельцам яхт, покупателям, арендаторам и капитанам.</p>
                            <p class="about-main__text">Мы сфокусированы на том, чтобы предоставлять качественно новый сервис в современном яхтенном мире, центр которого — клиент.</p>
                            <a href="#" class="button-border button-border_dark">ПОДРОБНЕЕ</a>
                            <picture>
                                <source srcset="img/temp/4.webp" type="image/webp">
                                <source srcset="img/temp/4.png" type="image/png">
                                <img src="img/temp/4.png" alt="" class="about-main__img-left">
                            </picture>
                        </div>
                        <picture>
                            <source srcset="img/temp/5-m.webp" type="image/webp" media="(max-width: 1024px)">
                            <source srcset="img/temp/5-m.png" type="image/png" media="(max-width: 1024px)">
                            <source srcset="img/temp/5.webp" type="image/webp">
                            <source srcset="img/temp/5.png" type="image/png">
                            <img src="img/temp/5.png" alt="" class="about-main__img">
                        </picture>
                    </div>
                </div>
            </div>
            <div class="direction">
                <div class="direction__bg">
                    <picture>
                        <source srcset="img/temp/6.webp" type="image/webp">
                        <source srcset="img/temp/6.png" type="image/png">
                        <img src="img/temp/6.png" alt="">
                    </picture>
                </div>
                <div class="direction__wrapper">
                    <div class="direction__inner inner">
                        <p class="direction__title h1">Направления</p>
                    </div>
                    <div class="direction__inner inner">
                        <div class="direction__slider-big-nav swiper-container">
                            <div class="swiper-wrapper direction__slider-big-nav__wrapper">
                                <div class="swiper-slide direction__slider-big-nav__slide direction__slider-big-nav__slide_active" data-link="evropa">
                                    <div class="direction__slider-big-nav-text">Индийский океан и Юго-восточная Азия</div>
                                </div>
                                <div class="swiper-slide direction__slider-big-nav__slide" data-link="southern-america">
                                    <div class="direction__slider-big-nav-text">ЮЖНАЯ АМЕРИКА</div>
                                </div>
                                <div class="swiper-slide direction__slider-big-nav__slide" data-link="northern-america">
                                    <div class="direction__slider-big-nav-text">СЕВЕРНАЯ АМЕРИКА</div>
                                </div>
                                <div class="swiper-slide direction__slider-big-nav__slide" data-link="mediterranean">
                                    <div class="direction__slider-big-nav-text">СРЕДИЗЕМНОМОРЬЕ</div>
                                </div>
                                <div class="swiper-slide direction__slider-big-nav__slide" data-link="asian">
                                    <div class="direction__slider-big-nav-text">Азия</div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="swiper-button swiper-button-prev">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                        <div class="swiper-button swiper-button-next">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>    
                    </div>
                    <div class="direction__slider-big swiper-container">
                        <div class="swiper-wrapper direction__slider-big__wrapper">
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/365x243.jpg" type="image/png" media="(max-width: 768px)">
                                            <source srcset="img/temp/615x395.jpg" type="image/png">
                                            <img src="img/temp/615x395.jpg" alt="" class="direction__slider-big__img">
                                        </picture>                                        
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">evropa ОСТРОВА</p>
                                </div>                                
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/8.webp" type="image/webp">
                                            <source srcset="img/temp/8.jpg" type="image/png">
                                            <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                        </picture>
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">evropa ОСТРОВА</p>
                                </div>
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/9.webp" type="image/webp">
                                            <source srcset="img/temp/9.jpg" type="image/png">
                                            <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                        </picture>                                    
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">evropa ОСТРОВА</p>
                                </div>
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="southern-america">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/7.webp" type="image/webp">
                                            <source srcset="img/temp/7.jpg" type="image/png">
                                            <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                        </picture>                                    
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">southern-america ОСТРОВА</p>
                                </div>                                
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="southern-america">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/8.webp" type="image/webp">
                                            <source srcset="img/temp/8.jpg" type="image/png">
                                            <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                        </picture>
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">southern-america</p>
                                </div>
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="northern-america">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/9.webp" type="image/webp">
                                            <source srcset="img/temp/9.jpg" type="image/png">
                                            <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                        </picture>
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">northern-america ОСТРОВА</p>
                                </div>
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="mediterranean">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/7.webp" type="image/webp">
                                            <source srcset="img/temp/7.jpg" type="image/png">
                                            <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                        </picture>
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">mediterranean ОСТРОВА</p>
                                </div>                                
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="mediterranean">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/8.webp" type="image/webp">
                                            <source srcset="img/temp/8.jpg" type="image/png">
                                            <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                        </picture>
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">mediterranean ОСТРОВА</p>
                                </div>
                            </div>
                            <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="asian">
                                <a href="#" class="direction__slider-big__link"></a>
                                <div class="direction__slider-big__box">
                                    <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                    <div class="direction__slider-big__img-box">
                                        <picture>
                                            <source srcset="img/temp/9.webp" type="image/webp">
                                            <source srcset="img/temp/9.jpg" type="image/png">
                                            <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                        </picture>
                                    </div>
                                    <p class="direction__slider-big__text js-parallax">asian ОСТРОВА</p>
                                </div>
                            </div>
                        </div>                            
                    </div>
                </div>
            </div>
		</main>
	</div>
    <!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
